=== debian/control ===
Source: language-pack-gnome-ca
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-ca
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-ca-base
Replaces: language-pack-gnome-ca-base, language-pack-ca-base (<< ${Source-Version}), language-pack-gnome-ca-base (<< ${Source-Version}), language-pack-kde-ca-base (<< ${Source-Version}), language-pack-ca (<< ${Source-Version}),  language-pack-gnome-ca (<< ${Source-Version}), language-pack-kde-ca (<< ${Source-Version})
Description: GNOME translation updates for language Catalan; Valencian
 Translation data updates for all supported GNOME packages for:
 Catalan; Valencian
 .
 language-pack-gnome-ca-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ca
 to get full support for this language.
