=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Package: language-pack-gnome-ca
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-ca-base (>= 1:8.10+20081107)
+Depends: language-pack-gnome-ca-base (>= 1:9.04+20090413)
+Recommends: gnome-user-guide-ca
 Replaces: language-pack-gnome-ca-base, language-pack-ca-base (<< ${Source-Version}), language-pack-gnome-ca-base (<< ${Source-Version}), language-pack-kde-ca-base (<< ${Source-Version}), language-pack-ca (<< ${Source-Version}),  language-pack-gnome-ca (<< ${Source-Version}), language-pack-kde-ca (<< ${Source-Version})
 Description: GNOME translation updates for language Catalan; Valencian
  Translation data updates for all supported GNOME packages for:
