=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-ca
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-ca-base (>= 1:10.04+20100422), language-pack-ca-base (>= 1:10.04+20100422)
+Depends: language-pack-gnome-ca-base (>= 1:10.04+20100714), language-pack-ca-base (>= 1:10.04+20100714)
 Replaces: language-pack-gnome-ca-base, language-pack-ca-base (<< ${Source-Version}), language-pack-gnome-ca-base (<< ${Source-Version}), language-pack-kde-ca-base (<< ${Source-Version}), language-pack-ca (<< ${Source-Version}),  language-pack-gnome-ca (<< ${Source-Version}), language-pack-kde-ca (<< ${Source-Version})
 Description: GNOME translation updates for language Catalan; Valencian
  Translation data updates for all supported GNOME packages for:
