=== debian/control ===
Source: language-pack-gnome-ca
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-ca
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-ca-base (>= 1:11.04+20110607), language-pack-ca-base (>= 1:11.04+20110607)
Replaces: language-pack-gnome-ca-base, language-pack-ca-base (<< ${binary:Version}), language-pack-gnome-ca-base (<< ${binary:Version}), language-pack-kde-ca-base (<< ${binary:Version}), language-pack-ca (<< ${binary:Version}),  language-pack-gnome-ca (<< ${binary:Version}), language-pack-kde-ca (<< ${binary:Version})
Description: GNOME translation updates for language Catalan; Valencian
 Translation data updates for all supported GNOME packages for:
 Catalan; Valencian
 .
 language-pack-gnome-ca-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
