=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-ca
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-ca-base (>= 1:11.04+20120314), language-pack-ca
+Depends: ${misc:Depends}, language-pack-gnome-ca-base (>= 1:11.10+20111006), language-pack-ca-base (>= 1:11.10+20111006)
 Replaces: language-pack-gnome-ca-base, language-pack-ca-base (<< ${binary:Version}), language-pack-gnome-ca-base (<< ${binary:Version}), language-pack-kde-ca-base (<< ${binary:Version}), language-pack-ca (<< ${binary:Version}),  language-pack-gnome-ca (<< ${binary:Version}), language-pack-kde-ca (<< ${binary:Version})
 Description: GNOME translation updates for language Catalan; Valencian
  Translation data updates for all supported GNOME packages for:
